SYNC(1)

NOMBRE
sync - sincroniza los datos en caché con su almacenamiento persistente

SINOPSIS
sync [OPCIÓN] [FICHERO]...

DESCRIPCIÓN

Sincroniza los datos en caché con su almacenamiento persistente

Si se especifican uno o varios archivos, pueden sincronizarse solamente ellos o lo sistemas de archivos que los contienen.

-d, --data
    sincroniza solo los datos, no metadatos inecesarios

-f, --file-system
    sincroniza el sistema de archivo que contiene los ficheros

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

ERRORES
El nivel de persistencia de los datos varía según el sistema. Consulte las llamadas del sistema a continuación para más información.

AUTOR
Escrito por Jim Meyering y Giuseppe Scrivano.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
fdatasync(2), fsync(2), sync(2), syncfs(2)

Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/sync>
también disponible en modo local ejecutando: info '(coreutils) sync invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Juan Piernas <piernas@ditec.um.es> y Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.